<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1, user-scalable=yes">

    <title>grid-arr-item demo</title>

    <script src="../node_modules/@webcomponents/webcomponentsjs/webcomponents-loader.js"></script>

    <script type="module">
      import '@polymer/iron-demo-helpers/demo-pages-shared-styles';
      import '@polymer/iron-demo-helpers/demo-snippet';
      import '@polymer/iron-demo-helpers/demo-snippet';
    </script>

    <script type="module" src="../grid-arr-item.js"></script>

    <custom-style>
      <style is="custom-style" include="demo-pages-shared-styles">
      </style>
    </custom-style>
  </head>
  <body>
    <div class="vertical-section-container centered">
      <h3>Basic grid-arr-item demo</h3>
      <demo-snippet>
        <template>

          <!-- default values -->
          <grid-arr-item></grid-arr-item>

          <!-- Custom Values -->
          <grid-arr-item header="Custom Header">
            <p>Custom Data</p>
          </grid-arr-item>

        </template>
      </demo-snippet>
    </div>
  </body>
</html>
